package com.bcxin.ars.model;

/**
 * 文件同步状态信息
 * @date 2018年9月17日10:41:59
 * @author wjb
 */
public class FilerecordStatus extends BaseModel {

	private static final long serialVersionUID = 7649752662428917609L;

	/**
	 * 同步文件所属日期
	 */
	private String synchdate;

	/**
	 * 文件类型
	 */
	private String synchtype;

	/**
	 * 同步状态
	 */
	private String synchstatus;


	public String getSynchdate() {
		return synchdate;
	}

	public void setSynchdate(String synchdate) {
		this.synchdate = synchdate;
	}

	public String getSynchtype() {
		return synchtype;
	}

	public void setSynchtype(String synchtype) {
		this.synchtype = synchtype;
	}

	public String getSynchstatus() {
		return synchstatus;
	}

	public void setSynchstatus(String synchstatus) {
		this.synchstatus = synchstatus;
	}

}
